[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.Active

Is this control Active - has it got Focus; is the mouse over it?

## Declaration

Source position: stdctrls.pp line 1122

`public property TCustomButton.Active: Boolean read FActive stored False;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .